.azuki {
    background-color: rgba(170, 91, 97, 0.87);
}

.azukirow {
    color: antiquewhite;
    background-color: rgba(170, 91, 97, 0.87);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


body {
    background-image: url("../img/asa.jpg");
    background-size: cover;
    font-family: "YuGothic", "Yu Gothic", "Meiryo", "ヒラギノ角ゴ", "sans-serif";
}

.center{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.container-large {
    max-width: 70%;
}

div {
    padding-right: 10px;
    padding-left: 10px;

}

.flex {

    display: flex;
    flex-wrap: wrap;
}


.foodinsert{
    width: 90%;
    max-width: 1820px;
    margin: 0 auto;
}

footer {
    width: 100%;
    background-color: rgba(180, 80, 70, 0.7);
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-top: -60px;
    position: absolute;
    /*←絶対位置*/
    bottom: 0;
}

h1 {
    color: antiquewhite;
    background-color: rgba(180, 80, 80, 0.85);
    text-align: center;
    /*
以下は角丸の指定です。
本来はborder-radiusだけで良いのですが
ブラウザによって表記が一部異なるため
以下のように指定します。
6pxは角丸の半径です。
*/
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

h3 {
    color: antiquewhite;
    background-color: rgba(180, 80, 80, 0.85);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


h5 {
    color: antiquewhite;
    background-color: rgba(180, 80, 80, 0.85);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

h7 {
    color: antiquewhite;
    background-color: rgba(180, 80, 80, 0.85);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


.input[type="text"],


.lawhite {
    color: #FFFFFF;
}


.light {
    background-color: rgba(250, 250, 250, 0.8);
}

.materialquantity {
  margin: 0;
}

.material {
  display: flex;
  align-items: center;
}

.material::after {
  height: 1em;
  content: '';
  background: radial-gradient(#000 20%, transparent 30%) center/ 1em;
  flex: auto;
}

.materialquantity {
  order: 1;
}

.message{
    color: white;
    background-color: green;
    text-align: right;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
textarea {
    outline: none;
    border: 1px solid #aaa;
    -webkit-transition: all .3s;
    transition: all .3s;
    resize: both;
}

input[type="text"]:focus,
textarea:focus {
    box-shadow: 0 0 7px #1abc9c;
    border: 1px solid #1abc9c;
    resize:both;
}




.container {
    max-width: 50%;
}





/* リスト全体 */
.listbox ul {
    list-style: none;
    /* リストマークを消去 */

}

/* 項目全体 */
.listbox li {
    display: bloc;
    /* ブロック化 */
    clear: both;
    /* 回り込み解除 */
    text-align: right;
    /* テキストを右寄せ */
    background: url(dot.gif) repeat-x center;
    /* 背景画像を横に繰り返し */
    padding-left: 0;
    margin-left: 40px;
    border-top: 1px solid #84b2e0;
    border-bottom: 1px solid #f1f6fc;
}

/* 項目内の左部分 */
.listbox li strong {
    float: left;
    /* 回り込み指定 */
    background: none;
    /* 背景を白に */
    font-weight: normal;
    /* 太字をノーマルに */
}

/* 項目内の右部分 */
.listbox li em {
    background: none;
    /* 背景を白に */
    font-weight: normal;
    /* 太字をノーマルに */
}

.logintxt {
    margin: 80px;
    height: 60px;
}

.maxwidth80{
    max-width: 80%;
    margin: auto;
}

.maxwidth90{
    max-width: 90%;
    margin: auto;
}

.mtb30px {
    width: 100%;
    max-width: 1820px;
    padding: 15px;
    margin: 0 auto;
}


.mx-auto {
    width: 200px;
    margin: auto;
}

.navbarp {
    padding: 5px;
}

.navbar-nav .nav-link {
    color: rgba(0, 0, 0, .5);
}




.newreg {
    margin-left: 30;
    text-align: left;
}


.nikurow {

    color: antiquewhite;
    background-color: rgba(170, 1, 7, 0.87);
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.no-gutters {
    margin: 0;
    padding: 0;
}

.no-gutters > .col,
.no-gutters > [class*="col-"] {
    margin: 0;
    padding: 0;
}



.passtxt {
    margin: 50px;
}

.sakanarow {

    background-color: rgba(135, 206, 235, 0.85);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.sonotarow {
    background-color: rgba(255, 235, 205, 0.85);
    text-align: center;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.submitbutton {
    margin: 50 300;
    text-align: center;
}



.tourokubotan {
    margin: 30px;
}

tr {
    background-color: #FFF8DC;
}

tbody {}

.txalign {
    margin: 0 auto;
}

ul {
    list-style: none;
}


.userdetail {
    width: 100%;
    max-width: 1820px;
}


.userlistmar {
    width: 90%;
    max-width: 1820px;
    padding: 15px;
    margin: 0 auto;
}


.white {
    background-color: rgba(250, 250, 250, 0.9);
}



.wrapper {
    min-height: 100vh;
    position: relative;
    /*←相対位置*/
    padding-bottom: 60px;
    /*←footerの高さ*/
    box-sizing: border-box;
    /*←全て含めてmin-height:100vhに*/
}


.yasairow {
    background-color: rgba(180, 230, 180, 0.85);
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


